{
  "icon-image-grey600": {
    "background-image": "icon-image-grey600.png"
  },

  "icon-image-ic_flare": {
    "background-position": [ -5, -5 ],
    "width": 24,
    "height": 24
  },

  "icon-image-ic_add_to_photos": {
    "background-position": [ -39, -5 ],
    "width": 24,
    "height": 24
  },

  "icon-image-ic_assistant_photo": {
    "background-position": [ -5, -39 ],
    "width": 24,
    "height": 24
  },

  "icon-image-ic_audiotrack": {
    "background-position": [ -39, -39 ],
    "width": 24,
    "height": 24
  },

  "icon-image-ic_blur_circular": {
    "background-position": [ -73, -5 ],
    "width": 24,
    "height": 24
  },

  "icon-image-ic_blur_linear": {
    "background-position": [ -73, -39 ],
    "width": 24,
    "height": 24
  },

  "icon-image-ic_blur_off": {
    "background-position": [ -5, -73 ],
    "width": 24,
    "height": 24
  },

  "icon-image-ic_blur_on": {
    "background-position": [ -39, -73 ],
    "width": 24,
    "height": 24
  },

  "icon-image-ic_brightness_1": {
    "background-position": [ -73, -73 ],
    "width": 24,
    "height": 24
  },

  "icon-image-ic_brightness_2": {
    "background-position": [ -107, -5 ],
    "width": 24,
    "height": 24
  },

  "icon-image-ic_brightness_3": {
    "background-position": [ -107, -39 ],
    "width": 24,
    "height": 24
  },

  "icon-image-ic_brightness_4": {
    "background-position": [ -107, -73 ],
    "width": 24,
    "height": 24
  },

  "icon-image-ic_brightness_5": {
    "background-position": [ -5, -107 ],
    "width": 24,
    "height": 24
  },

  "icon-image-ic_brightness_6": {
    "background-position": [ -39, -107 ],
    "width": 24,
    "height": 24
  },

  "icon-image-ic_brightness_7": {
    "background-position": [ -73, -107 ],
    "width": 24,
    "height": 24
  },

  "icon-image-ic_brush": {
    "background-position": [ -107, -107 ],
    "width": 24,
    "height": 24
  },

  "icon-image-ic_camera_alt": {
    "background-position": [ -141, -5 ],
    "width": 24,
    "height": 24
  },

  "icon-image-ic_camera_front": {
    "background-position": [ -141, -39 ],
    "width": 24,
    "height": 24
  },

  "icon-image-ic_camera": {
    "background-position": [ -141, -73 ],
    "width": 24,
    "height": 24
  },

  "icon-image-ic_camera_rear": {
    "background-position": [ -141, -107 ],
    "width": 24,
    "height": 24
  },

  "icon-image-ic_camera_roll": {
    "background-position": [ -5, -141 ],
    "width": 24,
    "height": 24
  },

  "icon-image-ic_center_focus_strong": {
    "background-position": [ -39, -141 ],
    "width": 24,
    "height": 24
  },

  "icon-image-ic_center_focus_weak": {
    "background-position": [ -73, -141 ],
    "width": 24,
    "height": 24
  },

  "icon-image-ic_collections": {
    "background-position": [ -107, -141 ],
    "width": 24,
    "height": 24
  },

  "icon-image-ic_color_lens": {
    "background-position": [ -141, -141 ],
    "width": 24,
    "height": 24
  },

  "icon-image-ic_colorize": {
    "background-position": [ -175, -5 ],
    "width": 24,
    "height": 24
  },

  "icon-image-ic_compare": {
    "background-position": [ -175, -39 ],
    "width": 24,
    "height": 24
  },

  "icon-image-ic_control_point_duplicate": {
    "background-position": [ -175, -73 ],
    "width": 24,
    "height": 24
  },

  "icon-image-ic_control_point": {
    "background-position": [ -175, -107 ],
    "width": 24,
    "height": 24
  },

  "icon-image-ic_crop_16_9": {
    "background-position": [ -175, -141 ],
    "width": 24,
    "height": 24
  },

  "icon-image-ic_crop_3_2": {
    "background-position": [ -5, -175 ],
    "width": 24,
    "height": 24
  },

  "icon-image-ic_crop_5_4": {
    "background-position": [ -39, -175 ],
    "width": 24,
    "height": 24
  },

  "icon-image-ic_crop_7_5": {
    "background-position": [ -73, -175 ],
    "width": 24,
    "height": 24
  },

  "icon-image-ic_crop_din": {
    "background-position": [ -107, -175 ],
    "width": 24,
    "height": 24
  },

  "icon-image-ic_crop_free": {
    "background-position": [ -141, -175 ],
    "width": 24,
    "height": 24
  },

  "icon-image-ic_crop": {
    "background-position": [ -175, -175 ],
    "width": 24,
    "height": 24
  },

  "icon-image-ic_crop_landscape": {
    "background-position": [ -209, -5 ],
    "width": 24,
    "height": 24
  },

  "icon-image-ic_crop_original": {
    "background-position": [ -209, -39 ],
    "width": 24,
    "height": 24
  },

  "icon-image-ic_crop_portrait": {
    "background-position": [ -209, -73 ],
    "width": 24,
    "height": 24
  },

  "icon-image-ic_crop_square": {
    "background-position": [ -209, -107 ],
    "width": 24,
    "height": 24
  },

  "icon-image-ic_dehaze": {
    "background-position": [ -209, -141 ],
    "width": 24,
    "height": 24
  },

  "icon-image-ic_details": {
    "background-position": [ -209, -175 ],
    "width": 24,
    "height": 24
  },

  "icon-image-ic_edit": {
    "background-position": [ -5, -209 ],
    "width": 24,
    "height": 24
  },

  "icon-image-ic_exposure": {
    "background-position": [ -39, -209 ],
    "width": 24,
    "height": 24
  },

  "icon-image-ic_exposure_minus_1": {
    "background-position": [ -73, -209 ],
    "width": 24,
    "height": 24
  },

  "icon-image-ic_exposure_minus_2": {
    "background-position": [ -107, -209 ],
    "width": 24,
    "height": 24
  },

  "icon-image-ic_exposure_plus_1": {
    "background-position": [ -141, -209 ],
    "width": 24,
    "height": 24
  },

  "icon-image-ic_exposure_plus_2": {
    "background-position": [ -175, -209 ],
    "width": 24,
    "height": 24
  },

  "icon-image-ic_exposure_zero": {
    "background-position": [ -209, -209 ],
    "width": 24,
    "height": 24
  },

  "icon-image-ic_filter_1": {
    "background-position": [ -243, -5 ],
    "width": 24,
    "height": 24
  },

  "icon-image-ic_filter_2": {
    "background-position": [ -243, -39 ],
    "width": 24,
    "height": 24
  },

  "icon-image-ic_filter_3": {
    "background-position": [ -243, -73 ],
    "width": 24,
    "height": 24
  },

  "icon-image-ic_filter_4": {
    "background-position": [ -243, -107 ],
    "width": 24,
    "height": 24
  },

  "icon-image-ic_filter_5": {
    "background-position": [ -243, -141 ],
    "width": 24,
    "height": 24
  },

  "icon-image-ic_filter_6": {
    "background-position": [ -243, -175 ],
    "width": 24,
    "height": 24
  },

  "icon-image-ic_filter_7": {
    "background-position": [ -243, -209 ],
    "width": 24,
    "height": 24
  },

  "icon-image-ic_filter_8": {
    "background-position": [ -5, -243 ],
    "width": 24,
    "height": 24
  },

  "icon-image-ic_filter_9": {
    "background-position": [ -39, -243 ],
    "width": 24,
    "height": 24
  },

  "icon-image-ic_filter_9_plus": {
    "background-position": [ -73, -243 ],
    "width": 24,
    "height": 24
  },

  "icon-image-ic_filter_b_and_w": {
    "background-position": [ -107, -243 ],
    "width": 24,
    "height": 24
  },

  "icon-image-ic_filter_center_focus": {
    "background-position": [ -141, -243 ],
    "width": 24,
    "height": 24
  },

  "icon-image-ic_filter_drama": {
    "background-position": [ -175, -243 ],
    "width": 24,
    "height": 24
  },

  "icon-image-ic_filter_frames": {
    "background-position": [ -209, -243 ],
    "width": 24,
    "height": 24
  },

  "icon-image-ic_filter": {
    "background-position": [ -243, -243 ],
    "width": 24,
    "height": 24
  },

  "icon-image-ic_filter_hdr": {
    "background-position": [ -277, -5 ],
    "width": 24,
    "height": 24
  },

  "icon-image-ic_filter_none": {
    "background-position": [ -277, -39 ],
    "width": 24,
    "height": 24
  },

  "icon-image-ic_filter_tilt_shift": {
    "background-position": [ -277, -73 ],
    "width": 24,
    "height": 24
  },

  "icon-image-ic_filter_vintage": {
    "background-position": [ -277, -107 ],
    "width": 24,
    "height": 24
  },

  "icon-image-ic_adjust": {
    "background-position": [ -277, -141 ],
    "width": 24,
    "height": 24
  },

  "icon-image-ic_flash_auto": {
    "background-position": [ -277, -175 ],
    "width": 24,
    "height": 24
  },

  "icon-image-ic_flash_off": {
    "background-position": [ -277, -209 ],
    "width": 24,
    "height": 24
  },

  "icon-image-ic_flash_on": {
    "background-position": [ -277, -243 ],
    "width": 24,
    "height": 24
  },

  "icon-image-ic_flip": {
    "background-position": [ -5, -277 ],
    "width": 24,
    "height": 24
  },

  "icon-image-ic_gradient": {
    "background-position": [ -39, -277 ],
    "width": 24,
    "height": 24
  },

  "icon-image-ic_grain": {
    "background-position": [ -73, -277 ],
    "width": 24,
    "height": 24
  },

  "icon-image-ic_grid_off": {
    "background-position": [ -107, -277 ],
    "width": 24,
    "height": 24
  },

  "icon-image-ic_grid_on": {
    "background-position": [ -141, -277 ],
    "width": 24,
    "height": 24
  },

  "icon-image-ic_hdr_off": {
    "background-position": [ -175, -277 ],
    "width": 24,
    "height": 24
  },

  "icon-image-ic_hdr_on": {
    "background-position": [ -209, -277 ],
    "width": 24,
    "height": 24
  },

  "icon-image-ic_hdr_strong": {
    "background-position": [ -243, -277 ],
    "width": 24,
    "height": 24
  },

  "icon-image-ic_hdr_weak": {
    "background-position": [ -277, -277 ],
    "width": 24,
    "height": 24
  },

  "icon-image-ic_healing": {
    "background-position": [ -311, -5 ],
    "width": 24,
    "height": 24
  },

  "icon-image-ic_image_aspect_ratio": {
    "background-position": [ -311, -39 ],
    "width": 24,
    "height": 24
  },

  "icon-image-ic_image": {
    "background-position": [ -311, -73 ],
    "width": 24,
    "height": 24
  },

  "icon-image-ic_iso": {
    "background-position": [ -311, -107 ],
    "width": 24,
    "height": 24
  },

  "icon-image-ic_landscape": {
    "background-position": [ -311, -141 ],
    "width": 24,
    "height": 24
  },

  "icon-image-ic_leak_add": {
    "background-position": [ -311, -175 ],
    "width": 24,
    "height": 24
  },

  "icon-image-ic_leak_remove": {
    "background-position": [ -311, -209 ],
    "width": 24,
    "height": 24
  },

  "icon-image-ic_looks_3": {
    "background-position": [ -311, -243 ],
    "width": 24,
    "height": 24
  },

  "icon-image-ic_looks_4": {
    "background-position": [ -311, -277 ],
    "width": 24,
    "height": 24
  },

  "icon-image-ic_looks_5": {
    "background-position": [ -5, -311 ],
    "width": 24,
    "height": 24
  },

  "icon-image-ic_looks_6": {
    "background-position": [ -39, -311 ],
    "width": 24,
    "height": 24
  },

  "icon-image-ic_looks": {
    "background-position": [ -73, -311 ],
    "width": 24,
    "height": 24
  },

  "icon-image-ic_looks_one": {
    "background-position": [ -107, -311 ],
    "width": 24,
    "height": 24
  },

  "icon-image-ic_looks_two": {
    "background-position": [ -141, -311 ],
    "width": 24,
    "height": 24
  },

  "icon-image-ic_loupe": {
    "background-position": [ -175, -311 ],
    "width": 24,
    "height": 24
  },

  "icon-image-ic_movie_creation": {
    "background-position": [ -209, -311 ],
    "width": 24,
    "height": 24
  },

  "icon-image-ic_nature": {
    "background-position": [ -243, -311 ],
    "width": 24,
    "height": 24
  },

  "icon-image-ic_nature_people": {
    "background-position": [ -277, -311 ],
    "width": 24,
    "height": 24
  },

  "icon-image-ic_navigate_before": {
    "background-position": [ -311, -311 ],
    "width": 24,
    "height": 24
  },

  "icon-image-ic_navigate_next": {
    "background-position": [ -345, -5 ],
    "width": 24,
    "height": 24
  },

  "icon-image-ic_palette": {
    "background-position": [ -345, -39 ],
    "width": 24,
    "height": 24
  },

  "icon-image-ic_panorama_fisheye": {
    "background-position": [ -345, -73 ],
    "width": 24,
    "height": 24
  },

  "icon-image-ic_panorama": {
    "background-position": [ -345, -107 ],
    "width": 24,
    "height": 24
  },

  "icon-image-ic_panorama_horizontal": {
    "background-position": [ -345, -141 ],
    "width": 24,
    "height": 24
  },

  "icon-image-ic_panorama_vertical": {
    "background-position": [ -345, -175 ],
    "width": 24,
    "height": 24
  },

  "icon-image-ic_panorama_wide_angle": {
    "background-position": [ -345, -209 ],
    "width": 24,
    "height": 24
  },

  "icon-image-ic_photo_album": {
    "background-position": [ -345, -243 ],
    "width": 24,
    "height": 24
  },

  "icon-image-ic_photo_camera": {
    "background-position": [ -345, -277 ],
    "width": 24,
    "height": 24
  },

  "icon-image-ic_photo": {
    "background-position": [ -345, -311 ],
    "width": 24,
    "height": 24
  },

  "icon-image-ic_photo_library": {
    "background-position": [ -5, -345 ],
    "width": 24,
    "height": 24
  },

  "icon-image-ic_portrait": {
    "background-position": [ -39, -345 ],
    "width": 24,
    "height": 24
  },

  "icon-image-ic_remove_red_eye": {
    "background-position": [ -73, -345 ],
    "width": 24,
    "height": 24
  },

  "icon-image-ic_rotate_left": {
    "background-position": [ -107, -345 ],
    "width": 24,
    "height": 24
  },

  "icon-image-ic_rotate_right": {
    "background-position": [ -141, -345 ],
    "width": 24,
    "height": 24
  },

  "icon-image-ic_slideshow": {
    "background-position": [ -175, -345 ],
    "width": 24,
    "height": 24
  },

  "icon-image-ic_straighten": {
    "background-position": [ -209, -345 ],
    "width": 24,
    "height": 24
  },

  "icon-image-ic_style": {
    "background-position": [ -243, -345 ],
    "width": 24,
    "height": 24
  },

  "icon-image-ic_switch_camera": {
    "background-position": [ -277, -345 ],
    "width": 24,
    "height": 24
  },

  "icon-image-ic_switch_video": {
    "background-position": [ -311, -345 ],
    "width": 24,
    "height": 24
  },

  "icon-image-ic_tag_faces": {
    "background-position": [ -345, -345 ],
    "width": 24,
    "height": 24
  },

  "icon-image-ic_texture": {
    "background-position": [ -379, -5 ],
    "width": 24,
    "height": 24
  },

  "icon-image-ic_timelapse": {
    "background-position": [ -379, -39 ],
    "width": 24,
    "height": 24
  },

  "icon-image-ic_timer_10": {
    "background-position": [ -379, -73 ],
    "width": 24,
    "height": 24
  },

  "icon-image-ic_timer_3": {
    "background-position": [ -379, -107 ],
    "width": 24,
    "height": 24
  },

  "icon-image-ic_timer_auto": {
    "background-position": [ -379, -141 ],
    "width": 24,
    "height": 24
  },

  "icon-image-ic_timer": {
    "background-position": [ -379, -175 ],
    "width": 24,
    "height": 24
  },

  "icon-image-ic_timer_off": {
    "background-position": [ -379, -209 ],
    "width": 24,
    "height": 24
  },

  "icon-image-ic_tonality": {
    "background-position": [ -379, -243 ],
    "width": 24,
    "height": 24
  },

  "icon-image-ic_transform": {
    "background-position": [ -379, -277 ],
    "width": 24,
    "height": 24
  },

  "icon-image-ic_tune": {
    "background-position": [ -379, -311 ],
    "width": 24,
    "height": 24
  },

  "icon-image-ic_wb_auto": {
    "background-position": [ -379, -345 ],
    "width": 24,
    "height": 24
  },

  "icon-image-ic_wb_cloudy": {
    "background-position": [ -5, -379 ],
    "width": 24,
    "height": 24
  },

  "icon-image-ic_wb_incandescent": {
    "background-position": [ -39, -379 ],
    "width": 24,
    "height": 24
  },

  "icon-image-ic_wb_irradescent": {
    "background-position": [ -73, -379 ],
    "width": 24,
    "height": 24
  },

  "icon-image-ic_wb_sunny": {
    "background-position": [ -107, -379 ],
    "width": 24,
    "height": 24
  }
}
